.top .burger {left: 5%;right:auto}
.top .phone a.whatsapp img.call2 {display: none}
.mobile_menu {width: 100%;}
.mobile_menu {width: 100%;left: -100%;transition: none;}
.top .logo img {max-width: 140px}
.mobile_menu ul li ul{display: none; padding: 0;}
.mobile_menu .contacts p.small {margin-bottom: 10px;color: #58585A;margin-top: 30px;}
.mobile_menu .contacts .socials {margin-bottom: 20px;}
.mobile_menu ul li {width: 100%;margin: 10px 0 0;}
.mobile_menu .contacts {width: 100%;padding: 0 0 20px;}
.mobile_menu .btn {max-width: 360px;}
.mobile_menu ul li.alink:nth-child(1) a {padding-right: 20px; background: url('../images/icons/icon.angle.down.dark.svg') right 11px no-repeat;}
.mobile_menu ul li.alink:nth-child(4) a {padding-right: 20px; background: url('../images/icons/icon.angle.down.blue.svg') right 11px no-repeat;color: #1C87C7}

.mobile_menu ul li.alink.active:nth-child(1) a {padding-right: 20px; background: url('../images/icons/icon.angle.up.dark.svg') right 11px no-repeat;}
.mobile_menu ul li.alink.active:nth-child(4) a {padding-right: 20px; background: url('../images/icons/icon.angle.up.blue.svg') right 11px no-repeat;}

.mobile_menu ul li.alink:nth-child(n) ul li a {background: none}
.mobile_menu ul li.alink.active:nth-child(n) ul li a {background: none}
.mobile_menu ul li.alink:nth-child(4) ul li a {color: #000}
.mobile_menu ul li:last-child a {color: #000}
.mobile_menu ul li.sub {width: calc(100% - 30px);margin: 10px 0 10px 20px;}

@media only screen and (max-width: 960px) {
	.top .logo {left: calc(50% - 70px);right:auto;}
	.top .phone {position:absolute;right:5%;top:0;display: inline-block; width: 60px;text-align: right;}
	.top .phone a {display: none}
	.top .phone a.whatsapp {display: inline-block;position: relative;right: 0;}
	.top .phone.active a.whatsapp img.call1 {display: none}
	.top .phone.active a.whatsapp img.call2 {display: block}

}

@media only screen and (max-width: 768px) {
	
}

@media only screen and (max-width: 588px) {
	.top .logo {left: calc(50% - 50px);width: 100px}
	.mobile_menu .fot {position: absolute; left: 0; bottom: 60px;background:#C9E4EE;padding-bottom: 20px;margin: 0; color: #58585A;font-size:16px;}
	.mobile_menu .btn {position: absolute; left: 0; bottom: 0;margin: 0}
	.mobile_menu .wrap {
		position: absolute;
		top: 70px;
		left: 5%;
		right: 5%;
		bottom: 30px;
		display: block;
		width: 90%;
		height: calc(100% - 100px);
		margin: 0;
		padding: 0;
	}
}

@media only screen and (max-width: 484px) {
	
}

@media only screen and (max-width: 390px) {
	
	
}

@media only screen and (max-width: 330px) {
	
	
}


